// Ref:	https://inst.eecs.berkeley.edu/~cs164/sp10/ia32-refs/ia32-chapter-two.pdf
// Ref: https://inst.eecs.berkeley.edu/~cs164/sp10/ia32-refs/ia32-chapter-six.pdf

#include <stdio.h>

void main() {
}

unsigned mult (unsigned a) {
	return a * 8;
}